.fixed-box {
	position: fixed;
	width: 165px;
	height: 150px;
	right: -15px;
	bottom: 5%;
	margin-top: -68px;
	z-index: 9;
	transition: all 0.7s ease-out 0s;
	z-index: 999;
	opacity: 1;
}
.ai_sj{
    display:none;
}
.fixed-box.fixed-bottom {
	bottom: 3%;
	margin: 0px
}

.fixed-box.ydapp {
	top: 160px
}

.fixed-container {
	height: 100%
}

.fixed-icon {
	position: absolute;
	/* width: 84px; */
	/* height: 84px; */
	top: 15px;
	/* left: 26px; */
	-webkit-border-radius: 50%;
	-moz-border-radius: 50%;
	z-index: 2
}

.fixed-icon img {
	width: 100%
}

.fixed-pulse {
	box-sizing: border-box;
	position: absolute;
	width: 100%;
	height: 100%;
	right: 0px;
	top: 0px;
	border: 10px solid #3399ff;
	-webkit-border-radius: 50%;
	-moz-border-radius: 50%;
	border-radius: 50%;
	z-index: 1;
	opacity: 0;
	-webkit-animation: warn 2s ease-out;
	-moz-animation: warn 2s ease-out;
	animation: warn 2s ease-out;
	-webkit-animation-iteration-count: infinite;
	-moz-animation-iteration-count: infinite;
	animation-iteration-count: infinite
}

.fixed-pulse1 {
	box-sizing: border-box;
	position: absolute;
	width: 100%;
	height: 100%;
	right: 0px;
	top: 0px;
	border: 10px solid #3399ff;
	-webkit-border-radius: 50%;
	-moz-border-radius: 50%;
	border-radius: 50%;
	z-index: 1;
	opacity: 0;
	-webkit-animation: warn1 2s ease-out;
	-moz-animation: warn1 2s ease-out;
	animation: warn1 2s ease-out;
	-webkit-animation-iteration-count: infinite;
	-moz-animation-iteration-count: infinite;
	animation-iteration-count: infinite
}

.fixed-title {
	position: absolute;
	width: 100%;
	bottom: 0px;
	text-align: center;
	font-size: 16px;
	color: #0b3692
}

.fixed-title.white {
	color: #fff
}
.banner{
	position: relative;
	/* max-height: 300px; */
}
.banner>img{
       /* height: 332px; */
       width: 100%;
       object-fit: cover;
}
.banner .w1600{
	position: absolute;
	top: 0;
	left: 0;
	right: 0;
	bottom: 0;
	margin: auto;
	height: 250px;
}
.banner .text li{
	float: left;
	width: 16.666%;
	height: 250px;
	text-align: center;
}
.banner .text li:nth-child(1){
	background: #846cd3;
}
.banner .text li:nth-child(2){
	background: #5fd0c4;
}
.banner .text li:nth-child(3){
	background: #e2c077;
}
.banner .text li:nth-child(4){
	background: #dc828f;
}
.banner .text li:nth-child(5){
	background: #6694d8;
}
.banner .text li:nth-child(6){
	background: #d58670;
}
.banner .text li .img{
	width: 50px;
	height: 50px;
	margin: 0 auto;
}
.banner .text li a{
	width: 100%;
	display: flex;
	height: 100%;
	flex-direction: column;
	justify-content: center;
}
.banner .text li h2{
	font-size: 22px;
	color: #fff;
	font-weight: normal;
	margin-top: 20px;
}
.banner .text li p{
	font-size: 14px;
	color: #fff;
	margin-top: 8px;
	opacity: 0.5;
}

.index1{
	width: 54%;
	padding: 30px 0 0;
}

.zxdt{
}

.title h2{
	float: left;
	font-size: 20px;
	color: #333;
	margin-right: 100px;
	position: relative;
	/* cursor: pointer; */
}
.title>a{
	font-size: 16px;
	color: #0256af;
	float: right;
	display: none;
}
.title>a.on{
	display: block;
}
.title>a img{
	position: relative;
	top: -2px;
	margin-right: 5px;
}
.title h2.on a,.title h2:hover a{
	color: #0553ac;
}
.title h2::before{
	position: absolute;
	display: block;
	content: "";
	width: 1px;
	height: 12px;
	background: #0553ac;
	right: -50px;
	top: 0;
	bottom: 0;
	margin: auto;
}
.title h2:last-child{
	margin:0;
}
.title h2:last-child::before{
	display:none;
}
.zxdt .dome,.jsdt .dome{
	display:none;
}
.zxdt .dome.on,.jsdt .dome.on{
	display:block;
	animation: 0.8s ease 0.3s 1 normal backwards running fadeInUp;
}
.zxdt .dome li{
	line-height: 73px;
	border: 1px solid #dfeaf0;
	padding-right: 30px;
	margin-bottom: 35px;
	background: #fafcff;
}
.zxdt .dome li a{
	font-size: 18px;
	color: #333;
	display: block;
	text-indent: 30px;
	border-left: 6px solid #0553ac;
	text-overflow: ellipsis;
	overflow: hidden;
	white-space: nowrap;
}
.zxdt .dome li span{
	float: right;
	font-size: 14px;
	color: #0553ac;
	height: 53px;
}
.zxdt .dome li span em{
	font-weight: bold;
	font-size: 20px;
	margin-right: 5px;
}
.zxdt .dome li.first{
	padding: 28px 20px;
	line-height: inherit;
}
.zxdt .dome li.first a{
	border: 0;
	text-indent: 0;
	white-space: normal;
}
.zxdt .dome li.first .img{
	float:left;
	width: 170px;
	height: 103px;
	overflow: hidden;
}
.zxdt .dome li.first .img img{
	width:100%;
	height:100%;
	object-fit:cover;
}
.zxdt .dome li.first:hover .img img{
	transform:scale(1.1);
}
.zxdt .dome li.first .txt{
	float:right;
	width: calc(100% - 190px);
}
.zxdt .dome li.first .txt h2{
	font-size: 20px;
	color: #333;
	line-height: 44px;
	text-overflow: ellipsis;
	overflow: hidden;
	white-space: nowrap;
}
.zxdt .dome li.first:hover .txt h2,.zxdt .dome li:hover a{
	color:#0553ac;
	font-weight:bold;
}

.zxdt .dome li.first .txt p{
	font-size: 16px;
	color: #999;
	line-height: 30px;
	height: 55px;
	font-weight: normal !important;
}
.title{
	margin-bottom: 20px;
}

.fwzn{
}

.fwzn .ul{
	border: 1px solid #dfeaf0;
	background: url(../img/fwbg.png) no-repeat center;
	padding: 0 30px;
	margin-bottom: 15px;
	background-size: cover;
}
.fwzn .ul li{
	float: left;
	width: 33.33%;
	text-align: center;
	line-height: 93px;
	border-bottom: 1px solid #dfeaf0;
}
.fwzn .ul li a{
	display: flex;
	flex-direction: row;
	align-items: center;
}
.fwzn .ul li .img{
	width:50px;
	height:50px;
	background: #fff;
	border-radius: 50px;
	display: flex;
	align-items: center;
	margin-right: 15px;
}
.fwzn .ul li .img img{
	display:block;
	margin: auto;
	/* line-height: 50px; */
}
.fwzn .ul li p{
	font-size: 16px;
	color: #333;
	text-overflow: ellipsis;
	overflow: hidden;
	white-space: nowrap;
}
.fwzn .ul li:hover p{
	color:#0553ac;
}
.fwzn .info li{
	float: left;
	width: 49%;
	padding: 26.5px 15px;
	margin-bottom: 13px;
	display: flex;
	align-content: center;
	flex-direction: column;
	flex-wrap: nowrap;
	justify-content: center;
}
.fwzn .info li:nth-child(1){
	background: url(../img/info1bg.png) no-repeat center;
	background-size: cover;
	/* height: 165px; */
	padding: 25px 30px;
}
.fwzn .info li:nth-child(2){
	float: right;
	background: url(../img/info2bg.png) no-repeat center;
	background-size: cover;
}
.fwzn .info li:nth-child(3){
	float: right;
	background: url(../img/info3bg.png) no-repeat center;
	background-size: cover;
}
.fwzn .info li:nth-child(4){
	background: url(../img/info4bg.png) no-repeat center;
	background-size: cover;
	width: 100%;
}
.fwzn .info li h2{
	font-size: 22px;
	font-weight: normal;
	color: #fff;
	margin-bottom: 25px;
}
.fwzn .info li:last-child h2{
	/* margin:0; */
}
.fwzn .info li p{
	line-height: 30px;
	font-size: 18px;
	color: #fff;
}


.index2{
	width: 42%;
	margin-top: 30px;
	background: url(../img/indexbg.png) no-repeat right bottom;
}
.cjwt{
}
.jsdt{margin-top: 2px;}
.jsdt li , .cjwt li{
	line-height: 53px;
	padding-left: 30px;
	position: relative;
	background: url(../img/y1.png) no-repeat center left;
}
.jsdt li:hover , .cjwt li:hover {
	background: url(../img/y2.png) no-repeat center left;
}
.jsdt li::before ,.cjwt li::before {
	display: block;
	position: absolute;
	content: "";
	background: #dfeaf0;
	width: 1px;
	height: 100%;
	left: 7.5px;
	bottom: 0;
}
.jsdt li:last-child::before,.cjwt li:last-child::before {
	display:none;
}
.jsdt li span ,.cjwt li span{
	float: right;
	font-size: 18px;
	color: #95b3d4;
	background: url(../img/time.png) no-repeat center left;
	padding-left: 23px;
	margin-left: 10px;
}
.jsdt li a , .cjwt li a{
	font-size: 18px;
	color: #333;
	text-overflow: ellipsis;
	overflow: hidden;
	white-space: nowrap;
	display: block;
	transition: all 0.5s;
}
.jsdt li a em , .cjwt li a em{
	color: #95b3d4;
	margin-right: 5px;
	transition: all 0.5s;
}
.jsdt li:hover a,.jsdt li:hover a em,.cjwt li:hover a,.cjwt li:hover a em{
	color: #0553ac;
	font-weight: bold;
}

.index3{
	margin: 40px 0px;
}

.index3 .ul1 li{
	float: left;
	width: 15.83%;
	margin: 0 10px;
}
.index3 .ul1 li a{
	display:block;
	overflow: hidden;
}
.index3 .ul1 li a img{
	width:100%;
	height:164px;
	object-fit: cover;
}
.index3 .ul1 li:hover a img{
	transform:scale(1.1);
}
.index3 .ul1{
	height: 165px;
	overflow: hidden;
}
.index3 .ul2{
	margin: 50px 0;
	border-top: 1px solid #dfeaf0;
	padding-top: 50px;
}
.index3 .ul2 li{
	float: left;
	width: 15%;
	margin: 0 10px;
}
.index3 .ul2 li a{
	display: block;
	overflow: hidden;
}
.index3 .ul2 li a img{
	width: 100%;
	height: 382px;
	object-fit: cover;
}
.index3 .ul2 li:hover a img{
	transform:scale(1.1);
}
@media screen and (-ms-high-contrast: active), (-ms-high-contrast: none){
.index3 .ul1 li a img,.index3 .ul2 li a img,.zxdt .dome li.first .img img {
              height: auto;}
}